Loading...
Searching...
No Matches
caf::type_name< void > Struct Reference

Convenience specialization that enables generic code to not treat void manually. More...

`#include <type_id.hpp>`

## Static Public Attributes

static constexpr const char * | value = "void"

## Detailed Description

Convenience specialization that enables generic code to not treat void manually.

The documentation for this struct was generated from the following file:

- /build/actor-framework-Z9pIPl/actor-framework-0.17.6/libcaf_core/caf/type_id.hpp